# Generated by Django 3.2.5 on 2021-08-11 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='status',
            field=models.CharField(choices=[('Активен', 'Active'), ('На модерации', 'Moderation'), ('Не активен', 'Disabled')], default='Активен', max_length=15),
        ),
    ]
